/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/* Contact forms */
.wpcf7 p {
 margin-bottom: 15px;
}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], 
.wpcf7 input[type="url"], .wpcf7 input[type="password"], 
.wpcf7 input[type="search"], .wpcf7 input[type="tel"], 
.wpcf7 textarea, .wpcf7 select {
 padding: 5px 8px;
}

/*disable click on menu parent items */
.menu-item-has-children > a{
	cursor: default;
	//pointer-events: none;
}

/* Align checkbox in forms */

.form-checkbox span{
	margin: 0px;
}

/* Embellish checkbox */
.form-checkbox span input[type='checkbox']{
	width: 20px;
	height:20px;
	vertical-align: middle;
}

/* Embellish select tags */
.custom-select{
	border: 1px solid #ccc;
	color: #666;
	background: #FAFAFA;
}

/* Highlight link targets */
.hightlight :target {
  background-color: yellow;
}

/* Reduce padding around site banner */
.inside-header {
 padding: 0px;
}

/* Reduce height above calendar */
.rhcalendar.not-widget.rhc_holder {
 margin-top: 0px !important;
}

/* acf news posts */
.acf-news-post .entry-content {
 margin: 20px 0px 10px 0px;
}
.acf-news-post .entry-permalink a, .acf-news-post .entry-permalink a:visited {
 color: #1e73be;
}

/* horizontal separators */
.horizontal-separator {
 border-bottom: 1px solid #aaaaaa;
 margin: 20px 0px 20px 0px;
}
.horizontal-separator-heavy {
 border-bottom: 3px solid #aaaaaa;
 margin: 20px 0px 20px 0px;
}

/* Bottom page link */
.bottom-text {
 margin-top: 30px;
}

/* Gradient site banner */
.site-header {
 background: blue; /* For browsers that do not support gradients */
 background: -webkit-linear-gradient(top, #0040aa , #70a5ff); /* For Safari 5.1 to 6.0 */
 background: -o-linear-gradient(top, #0040aa , #70a5ff); /* For Opera 11.1 to 12.0 */
 background: -moz-linear-gradient(top, #0040aa , #70a5ff); /* For Firefox 3.6 to 15 */
 background: linear-gradient(top, #0040aa , #70a5ff); /* Standard syntax */
}

/* Posts navigation */
.acf-nav-posts {
 margin-top: 50px;
}
.acf-nav-posts div {
 display: inline;
}

/* Add color to club activities */
.cact-competition {
 background-color: #a48;
 color: white;
}
.cact-coaching {
 background-color: #7d4;
}
.cact-evaluation {
 background-color: #00a;
 color: white;
}
.cact-event {
 background-color: #c22;
 color: white;
}
.cact-initiation {
 background-color: #b80;
 color: white;
}
.cact-no-coaching {
 background-color: #ee0;
}
.cact-holiday {
 background-color: #060;
 color: white;
}

/* Customize Google Maps marker */
.map-marker {
 margin: 0px 0px 10px 15px;
 font-weight: bold;
}

/* Gallery list */
.acf-gallery-link {
  margin: 0px 10px 20px 30px;
  background-color: #eeeeff;
  box-shadow: 5px 5px 10px #cccccc;
  padding: 10px 10px 10px 10px;
  overflow: hidden;
  max-width: 500px;
}
.acf-gallery-link p {
  margin-top: 5px;
  color: #666666;
}
.acf-gallery-link img {
  float:left;
  margin-right: 10px;
  border: 1px solid #aaaaaa;
}
.acf-gallery-year {
  margin-top: 30px;
  margin-bottom: -10px;
}

/* Full width text */
.acf-full-width-text {
 max-width: 1100px;
 margin: auto;
 padding-top: 40px;
}
.acf-full-width-text p {
 padding: 20px;
}